/**
 * Theme Name: Little Rock Home Buyers
 * Template: Divi
 *
 * Description: Based on Divi Version: 4.27.4
 * Author: Noxster Team
 * Author URI: https://noxsterseo.com/
 * Version: 1.0
 */

.ar-swiper-nav {
    display: flex;
    grid-gap: 20px;
    max-width: 116px;
    align-items: stretch;
}

.ar-swiper-nav__prev,
.ar-swiper-nav__next {
    display: block;
    width: 48px;
    height: 48px;
    background: #fff no-repeat center / 18px auto;
    border:1px solid #f2f2f2;
    cursor: pointer;
    &:hover {
        background-color: #f9f9f9;
    }
}

.ar-swiper-nav__prev {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMTgnIGhlaWdodD0nOCcgdmlld0JveD0nMCAwIDE4IDgnIGZpbGw9J25vbmUnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZmlsbC1ydWxlPSdldmVub2RkJyBjbGlwLXJ1bGU9J2V2ZW5vZGQnIGQ9J00xNy4yMDcxIDRDMTcuMjA3MSAzLjcyMzg2IDE2Ljk4MzIgMy41IDE2LjcwNzEgMy41TDAuNzA3MTA4IDMuNUMwLjQzMDk2NSAzLjUgMC4yMDcxMDggMy43MjM4NiAwLjIwNzEwOCA0QzAuMjA3MTA4IDQuMjc2MTQgMC40MzA5NjUgNC41IDAuNzA3MTA4IDQuNUwxNi43MDcxIDQuNUMxNi45ODMyIDQuNSAxNy4yMDcxIDQuMjc2MTQgMTcuMjA3MSA0WicgZmlsbD0nIzMzMzMzMycvPjxwYXRoIGZpbGwtcnVsZT0nZXZlbm9kZCcgY2xpcC1ydWxlPSdldmVub2RkJyBkPSdNNC41NjA2NiAwLjE0NjQ0N0M0LjM2NTQgLTAuMDQ4ODE1NiA0LjA0ODgxIC0wLjA0ODgxNTYgMy44NTM1NSAwLjE0NjQ0N0wwIDRMMy44NTM1NSA3Ljg1MzU1QzQuMDQ4ODEgOC4wNDg4MiA0LjM2NTQgOC4wNDg4MiA0LjU2MDY2IDcuODUzNTVDNC43NTU5MiA3LjY1ODI5IDQuNzU1OTIgNy4zNDE3MSA0LjU2MDY2IDcuMTQ2NDVMMS40MTQyMSA0TDQuNTYwNjYgMC44NTM1NTRDNC43NTU5MiAwLjY1ODI5MSA0Ljc1NTkyIDAuMzQxNzA5IDQuNTYwNjYgMC4xNDY0NDdaJyBmaWxsPScjMzMzMzMzJy8+PC9zdmc+");
}

.ar-swiper-nav__next {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMTgnIGhlaWdodD0nOCcgdmlld0JveD0nMCAwIDE4IDgnIGZpbGw9J25vbmUnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZmlsbC1ydWxlPSdldmVub2RkJyBjbGlwLXJ1bGU9J2V2ZW5vZGQnIGQ9J00wIDRDMCAzLjcyMzg2IDAuMjIzODU4IDMuNSAwLjUgMy41TDE2LjUgMy41QzE2Ljc3NjEgMy41IDE3IDMuNzIzODYgMTcgNEMxNyA0LjI3NjE0IDE2Ljc3NjEgNC41IDE2LjUgNC41TDAuNSA0LjVDMC4yMjM4NTggNC41IDAgNC4yNzYxNCAwIDRaJyBmaWxsPScjMzMzMzMzJy8+PHBhdGggZmlsbC1ydWxlPSdldmVub2RkJyBjbGlwLXJ1bGU9J2V2ZW5vZGQnIGQ9J00xMi42NDY0IDAuMTQ2NDQ3QzEyLjg0MTcgLTAuMDQ4ODE1NiAxMy4xNTgzIC0wLjA0ODgxNTYgMTMuMzUzNiAwLjE0NjQ0N0wxNy4yMDcxIDRMMTMuMzUzNiA3Ljg1MzU1QzEzLjE1ODMgOC4wNDg4MiAxMi44NDE3IDguMDQ4ODIgMTIuNjQ2NCA3Ljg1MzU1QzEyLjQ1MTIgNy42NTgyOSAxMi40NTEyIDcuMzQxNzEgMTIuNjQ2NCA3LjE0NjQ1TDE1Ljc5MjkgNEwxMi42NDY0IDAuODUzNTU0QzEyLjQ1MTIgMC42NTgyOTEgMTIuNDUxMiAwLjM0MTcwOSAxMi42NDY0IDAuMTQ2NDQ3WicgZmlsbD0nIzMzMzMzMycvPjwvc3ZnPgo=");
}

.ar-swiper-counter {
    display: flex;
    align-items: center;
    font-size: 24px;
    color: #BDBDBD;
    grid-gap: 32px;
}
.ar-swiper-counter .separator {
    display: block;
    width: 32px;
    height: 32px;
    position: relative;
}
.ar-swiper-counter .separator::before {
    content: "";
    display: block;
    border-top: 2px solid #BDBDBD;
    transform: rotate(-45deg);
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 2px;
    width: 44px;
    transform-origin: 0 0;
}

#homeSwiperCounter {
    margin-top: 96px;
}

.ar-header-menu.et_pb_menu .et_pb_menu_inner_container,
.ar-header-menu.et_pb_menu .et_pb_menu__wrap,
.ar-header-menu.et_pb_menu .et_pb_menu__menu,
.ar-header-menu.et_pb_menu .et-menu-nav {
    display: block;
}
.ar-header-menu.et_pb_menu .et_pb_menu__menu > nav > ul {
    margin: 0;
    justify-content: space-between;
    grid-gap: 0 20px;
    flex: 1 0 100%;
}
.ar-header-menu.et_pb_menu .et_pb_menu__menu > nav > ul > li {
    margin: 0;
    padding: 0;
}
.ar-header-menu.et_pb_menu .et_pb_menu__menu > nav > ul > li a {
    padding: 3px 14px;
    position: relative;
}
.ar-header-menu.et_pb_menu .et_pb_menu__menu > nav > ul > li.current_page_item a {
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
}

.homeSlider .swiper-slide {
    height: auto;
}
.homeSlider .swiper-slide .et_pb_blurb_content,
.homeSlider .swiper-slide .et_pb_main_blurb_image,
.homeSlider .swiper-slide .et_pb_image_wrap {
    height: 100%;
}
.homeSlider .swiper-slide .et_pb_image_wrap {
    display: block;
}
.homeSlider .swiper-slide .et_pb_image_wrap img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

body #page-container .et_pb_button_module_wrapper .et_pb_button {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
    transition: all 0.2s ease-in-out;
    text-align: center;
    padding: 12px 24px !important;
    cursor: pointer;
    min-height: 72px;
    min-width: 220px;
}

body #page-container .et_pb_button_module_wrapper .et_pb_button::after {
    position: static;
}

body #page-container .et_pb_button_module_wrapper .et_pb_button.button-white {
    background: #fff !important;
    border-color: #fff !important;
    color: #333333 !important;
}

body #page-container .et_pb_button_module_wrapper .et_pb_button.button-white::after {
    color: #333333 !important;
}
body #page-container .et_pb_button_module_wrapper .et_pb_button.button-white:hover {
    background: #333333 !important;
    border-color: #333333 !important;
    color: #fff !important;
}
body #page-container .et_pb_button_module_wrapper .et_pb_button.button-white:hover::after {
    color: #fff !important;
}

body .et_pb_section.wrapper {
    padding-left: 80px!important;
    padding-right: 80px!important;
}

body #page-container .et_pb_button_module_wrapper .et_pb_button.button-black {
    background: #181a15 !important;
    border-color: #181a15 !important;
    color: #fff !important;
}

body #page-container .et_pb_button_module_wrapper .et_pb_button.button-black::after {
    color: #fff !important;
}
body #page-container .et_pb_button_module_wrapper .et_pb_button.button-black:hover {
    background: #333333 !important;
    border-color: #333333 !important;
    color: #fff !important;
}
body #page-container .et_pb_button_module_wrapper .et_pb_button.button-black:hover::after {
    color: #fff !important;
}

.ar-header-menu.et_pb_menu .et_mobile_nav_menu {
    margin: 0;
    justify-content: flex-end;
}
.ar-header-menu.et_pb_menu .et_mobile_menu {
    left: auto;
    right: 0;
    width: calc(100vw - 40px);
    top: calc(100% + 20px);
}

@media(min-width: 768px) {
    .ar-header-menu.et_pb_menu .et_mobile_nav_menu {
        display: none!important;
    }
}

@media (max-width: 1439px) {
    body .et_pb_section.wrapper {
        padding-left: 40px!important;
        padding-right: 40px!important;
    }
}

@media (max-width: 980px) {
    .ar-header-menu.et_pb_menu .et_pb_menu__menu > nav > ul {
        grid-gap: 0;
    }
    #homeSwiperCounter {
        margin-top: 48px;
    }
}

@media (max-width: 767px) {
    body .et_pb_section.wrapper {
        padding-left: 20px!important;
        padding-right: 20px!important;
    }
    .ar-header-menu.et_pb_menu .et_pb_menu__menu  {
        display: none!important;
    }
    #homeSwiperCounter {
        display: none;
    }
}

@media (max-width: 359px) {
    body .et_pb_section.wrapper {
        padding-left: 10px!important;
        padding-right: 10px!important;
    }
    .ar-header-menu.et_pb_menu .et_mobile_menu {
        width: calc(100vw - 20px);
    }
}

.lr-custom-gallery {
    display: none!important;
}
.lr-custom-gallery.active {
    display: block!important;
}

.lr-custom-gallery .et_pb_gallery_items {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 30px 36px;
}
.lr-custom-gallery .et_pb_gallery_items .et_pb_gallery_item {
    float: none;
    width: 100% !important;
}
.lr-custom-gallery .et_pb_gallery_items .et_pb_gallery_item a {
    display: block;
    position: relative;
    padding-top: 123.8%;
}
.lr-custom-gallery .et_pb_gallery_items .et_pb_gallery_item a img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.lr-custom-gallery .et_pb_gallery_items::after {
    display: none;
}
.lr-custom-gallery .et_pb_gallery_pagination {
    border: none;
    margin-top: 60px;
}
.lr-custom-gallery .et_pb_gallery_pagination ul {
    margin: 0 -10px;
    display: flex;
    align-items: center;
}
.lr-custom-gallery .et_pb_gallery_pagination ul li {
    padding: 10px;
}

.lr-custom-gallery .et_pb_gallery_pagination ul li.prev a,
.lr-custom-gallery .et_pb_gallery_pagination ul li.next a {
    margin: -10px 0;
    display: block;
    font-size: 0;
    width: 48px;
    height: 48px;
    background: #fff no-repeat center / 18px auto;
    border: 1px solid #f2f2f2;
    cursor: pointer;
}
.lr-custom-gallery .et_pb_gallery_pagination ul li.prev a:hover,
.lr-custom-gallery .et_pb_gallery_pagination ul li.next a:hover {
    background-color: #f9f9f9;
}
.lr-custom-gallery .et_pb_gallery_pagination ul li.prev a {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMTgnIGhlaWdodD0nOCcgdmlld0JveD0nMCAwIDE4IDgnIGZpbGw9J25vbmUnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZmlsbC1ydWxlPSdldmVub2RkJyBjbGlwLXJ1bGU9J2V2ZW5vZGQnIGQ9J00xNy4yMDcxIDRDMTcuMjA3MSAzLjcyMzg2IDE2Ljk4MzIgMy41IDE2LjcwNzEgMy41TDAuNzA3MTA4IDMuNUMwLjQzMDk2NSAzLjUgMC4yMDcxMDggMy43MjM4NiAwLjIwNzEwOCA0QzAuMjA3MTA4IDQuMjc2MTQgMC40MzA5NjUgNC41IDAuNzA3MTA4IDQuNUwxNi43MDcxIDQuNUMxNi45ODMyIDQuNSAxNy4yMDcxIDQuMjc2MTQgMTcuMjA3MSA0WicgZmlsbD0nIzMzMzMzMycvPjxwYXRoIGZpbGwtcnVsZT0nZXZlbm9kZCcgY2xpcC1ydWxlPSdldmVub2RkJyBkPSdNNC41NjA2NiAwLjE0NjQ0N0M0LjM2NTQgLTAuMDQ4ODE1NiA0LjA0ODgxIC0wLjA0ODgxNTYgMy44NTM1NSAwLjE0NjQ0N0wwIDRMMy44NTM1NSA3Ljg1MzU1QzQuMDQ4ODEgOC4wNDg4MiA0LjM2NTQgOC4wNDg4MiA0LjU2MDY2IDcuODUzNTVDNC43NTU5MiA3LjY1ODI5IDQuNzU1OTIgNy4zNDE3MSA0LjU2MDY2IDcuMTQ2NDVMMS40MTQyMSA0TDQuNTYwNjYgMC44NTM1NTRDNC43NTU5MiAwLjY1ODI5MSA0Ljc1NTkyIDAuMzQxNzA5IDQuNTYwNjYgMC4xNDY0NDdaJyBmaWxsPScjMzMzMzMzJy8+PC9zdmc+");
}
.lr-custom-gallery .et_pb_gallery_pagination ul li.next a {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMTgnIGhlaWdodD0nOCcgdmlld0JveD0nMCAwIDE4IDgnIGZpbGw9J25vbmUnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZmlsbC1ydWxlPSdldmVub2RkJyBjbGlwLXJ1bGU9J2V2ZW5vZGQnIGQ9J00wIDRDMCAzLjcyMzg2IDAuMjIzODU4IDMuNSAwLjUgMy41TDE2LjUgMy41QzE2Ljc3NjEgMy41IDE3IDMuNzIzODYgMTcgNEMxNyA0LjI3NjE0IDE2Ljc3NjEgNC41IDE2LjUgNC41TDAuNSA0LjVDMC4yMjM4NTggNC41IDAgNC4yNzYxNCAwIDRaJyBmaWxsPScjMzMzMzMzJy8+PHBhdGggZmlsbC1ydWxlPSdldmVub2RkJyBjbGlwLXJ1bGU9J2V2ZW5vZGQnIGQ9J00xMi42NDY0IDAuMTQ2NDQ3QzEyLjg0MTcgLTAuMDQ4ODE1NiAxMy4xNTgzIC0wLjA0ODgxNTYgMTMuMzUzNiAwLjE0NjQ0N0wxNy4yMDcxIDRMMTMuMzUzNiA3Ljg1MzU1QzEzLjE1ODMgOC4wNDg4MiAxMi44NDE3IDguMDQ4ODIgMTIuNjQ2NCA3Ljg1MzU1QzEyLjQ1MTIgNy42NTgyOSAxMi40NTEyIDcuMzQxNzEgMTIuNjQ2NCA3LjE0NjQ1TDE1Ljc5MjkgNEwxMi42NDY0IDAuODUzNTU0QzEyLjQ1MTIgMC42NTgyOTEgMTIuNDUxMiAwLjM0MTcwOSAxMi42NDY0IDAuMTQ2NDQ3WicgZmlsbD0nIzMzMzMzMycvPjwvc3ZnPgo=");
}


#lr-custom-gallery-nav ul {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    list-style: none;
    grid-gap: 12px 36px;
}
#lr-custom-gallery-nav ul li a {
    font-size: 18px;
    line-height: 1;
    white-space: nowrap;
    color: #BDBDBD;
    display: block;
    border-bottom: 2px solid transparent;
    padding-bottom: 12px;
}
#lr-custom-gallery-nav ul li a.active,
#lr-custom-gallery-nav ul li a:hover {
    border-bottom-color: #b99445;
    color: #333333;
}


@media (max-width: 980px) {
    .lr-custom-gallery .et_pb_gallery_items {
        grid-template-columns: repeat(4, 1fr);
    }
}
@media (max-width: 767px) {
    #lr-custom-gallery-nav ul {
        grid-gap: 12px;
    }
    #lr-custom-gallery-nav ul li a {
        font-size: 16px;
    }
    .lr-custom-gallery .et_pb_gallery_items {
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 24px 24px;
    }
}

@media (max-width: 479px) {
    .lr-custom-gallery .et_pb_gallery_items {
        grid-template-columns: repeat(2, 1fr);
    }
}

.lr-our-properties .et_pb_blurb_content {
    display: grid;
    grid-template-columns: 670fr 500fr;
}
.lr-our-properties .et_pb_blurb_content .et_pb_main_blurb_image {
    margin: 0;
    width: 100%;
    position: relative;
    padding-top: 64.92%;
    display: block;
}
.lr-our-properties .et_pb_blurb_content .et_pb_main_blurb_image img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.lr-our-properties .et_pb_blurb_content .et_pb_blurb_container {
    padding: 32px 30px;
}
.lr-our-properties .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
    min-height: 2em;
    padding-bottom: 0;
    margin-bottom: 1em;
}
.lr-our-properties .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description .lr-link-button {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
    transition: all 0.2s ease-in-out;
    text-align: center;
    padding: 12px 24px !important;
    cursor: pointer;
    min-height: 72px;
    min-width: 220px;
    background: #b18830 !important;
    border-color: #b18830 !important;
    color: #fff !important;
    grid-gap: 24px;
    text-transform: uppercase;
    margin-top: 48px;
}
.lr-our-properties .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description .lr-link-button::after {
    content: "";
    display: block;
    width: 18px;
    height: 8px;
    background: no-repeat url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMTgnIGhlaWdodD0nOCcgdmlld0JveD0nMCAwIDE4IDgnIGZpbGw9J25vbmUnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZmlsbC1ydWxlPSdldmVub2RkJyBjbGlwLXJ1bGU9J2V2ZW5vZGQnIGQ9J00wIDRDMCAzLjcyMzg2IDAuMjIzODU4IDMuNSAwLjUgMy41TDE2LjUgMy41QzE2Ljc3NjEgMy41IDE3IDMuNzIzODYgMTcgNEMxNyA0LjI3NjE0IDE2Ljc3NjEgNC41IDE2LjUgNC41TDAuNSA0LjVDMC4yMjM4NTggNC41IDAgNC4yNzYxNCAwIDRaJyBmaWxsPScjRkZGRkZGJy8+PHBhdGggZmlsbC1ydWxlPSdldmVub2RkJyBjbGlwLXJ1bGU9J2V2ZW5vZGQnIGQ9J00xMi42NDY0IDAuMTQ2NDQ3QzEyLjg0MTcgLTAuMDQ4ODE1NiAxMy4xNTgzIC0wLjA0ODgxNTYgMTMuMzUzNiAwLjE0NjQ0N0wxNy4yMDcxIDRMMTMuMzUzNiA3Ljg1MzU1QzEzLjE1ODMgOC4wNDg4MiAxMi44NDE3IDguMDQ4ODIgMTIuNjQ2NCA3Ljg1MzU1QzEyLjQ1MTIgNy42NTgyOSAxMi40NTEyIDcuMzQxNzEgMTIuNjQ2NCA3LjE0NjQ1TDE1Ljc5MjkgNEwxMi42NDY0IDAuODUzNTU0QzEyLjQ1MTIgMC42NTgyOTEgMTIuNDUxMiAwLjM0MTcwOSAxMi42NDY0IDAuMTQ2NDQ3WicgZmlsbD0nI0ZGRkZGRicvPjwvc3ZnPg==") center/contain;
}
.lr-our-properties .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description .lr-link-button:hover {
    background: #333333 !important;
    border-color: #333333 !important;
    color: #fff !important;
}

@media (max-width: 767px) {
    .lr-our-properties .et_pb_blurb_content {
        display: block;
    }
    .lr-our-properties .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
        min-height: 0;
        margin-bottom: .5em;
    }
    .lr-our-properties .et_pb_blurb_content .et_pb_blurb_container {
        padding: 30px 24px;
    }
    .lr-our-properties .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description .lr-link-button{
        margin-top: 24px;
    }
}

.lr-application-apply__row {
    display: flex;
    align-items: center;
    background: #b18830;
    color: #fff;
    grid-gap: 0 36px;
    justify-content: space-between;
    padding: 18px 36px;
}
.lr-application-apply__row:not(:last-child) {
    margin-bottom: 60px;
}
.lr-application-apply__link {
    color: #fff;
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 24px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    flex: 1 1 auto;
}
.lr-application-apply__link:hover {
    text-decoration: none;
}
.lr-application-apply__checkbox {
    cursor: pointer;
    flex: 0 0 auto;
}
.lr-application-apply__checkbox input {
    display: none !important;
}
.lr-application-apply__checkbox span {
    display: block;
    width: 24px;
    height: 24px;
    background: #fff;
}
.lr-application-apply__checkbox input:checked + span {
    background: #fff url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nODAwcHgnIGhlaWdodD0nODAwcHgnIHZpZXdCb3g9JzAgMCAyNCAyNCcgZmlsbD0nbm9uZScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48cGF0aCBkPSdNNC44OTE2MyAxMy4yNjg3TDkuMTY1ODIgMTcuNTQyN0wxOC43MDg1IDgnIHN0cm9rZT0nI2IxODgzMCcgc3Ryb2tlLXdpZHRoPScyLjUnIHN0cm9rZS1saW5lY2FwPSdyb3VuZCcgc3Ryb2tlLWxpbmVqb2luPSdyb3VuZCcvPjwvc3ZnPg==") no-repeat center/24px auto;
}

@media (max-width: 980px) {
    .lr-application-apply__link {
        font-size: 20px;
    }
    .lr-application-apply__row {
        padding: 12px 24px;
    }
    .lr-application-apply__row:not(:last-child) {
        margin-bottom: 30px;
    }
}

@media (max-width: 980px) {
    .lr-application-apply__link {
        font-size: 16px;
    }

    .lr-application-apply__row:not(:last-child) {
        margin-bottom: 24px;
    }
}
